{
  "ConnectionStrings": {
    "DBConnection": "Data Source=DESKTOP-TKOB017;Initial Catalog=BD_Huilerie_CHO_Km30;User ID=sa;Password=ala123$;Connect Timeout=30;Encrypt=False;TrustServerCertificate=False;ApplicationIntent=ReadWrite;MultiSubnetFailover=False"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}
